.ss-container img {
  padding-bottom: 30px;
}

.quote-up,
.quote-down {
  position: relative;
}

.quote-up {
  top: -8px;
}

.quote-down {
  bottom: -8px;
}

.ss-container img {
  height: 355px;
  width: 100%;
  object-fit: cover;
}

#viewMoreStories {
  border: none;
}

.hidden-story {
  display: none;
}

/* RWD  */
@media (max-width: 767px) {
  .success_stories .heading-container {
    padding-bottom: 20px;
  }
}
